cancel
Showing results for 
Search instead for 
Did you mean: 

P6500 with AIX 5.3

 
Highlighted
Regular Advisor

P6500 with AIX 5.3

Hi,

Is anyone running AIX 5.3 on an P6500 FC Array? If so have you come across any issues or gotcha's?

 

We are about to install two P6500's and will be using CA and BC. Our AIX environment is currently running 5.3 and upgrading it will be a considerably lengthy process as all the systems are validated.

 

According to SPOCK the P6500 is only supported on AIX 6.1 and 7.1, however I need to know if it will work with 5.3 so we can go ahead and install it and then plan for the OS upgrade.

 

Any advice or thoughts would be appreciated.

 

Many thanks,

DJ

2 REPLIES 2
Highlighted
Advisor

Re: P6500 with AIX 5.3

Hi,

 

Since P6500 is not supported for IBM AIX 5.3 ,HP do not recommends to use unsupported config.

 

It may work,but HP will not support .

 

 

Highlighted
Esteemed Contributor

Re: P6500 with AIX 5.3

You can also check spock for the EVA compatibility

 

http://h20272.www2.hp.com/Index.aspx?lang=en&cc=in&hpappid=hppcf#tbl_div_array_os_eva

Regards,

PS
To assign points on this post? Click the white Thumbs up below!